本文へ移動
サポートシェアリングソリューション
OKWAVE Plus

このQ&Aは役に立ちましたか?

締切済み

複合機DCP J1200N のMAC対応OSは?

2021/11/23 16:42

今回新規に、DCP J1200Nを購入しました。その時お店の人に MACOSは
HI-SIERRAで対応できると言われましたしたが、帰宅して詳細SPECを確認
しましたら Ver10.14.6〜になっていました
HI-SIERRAのmaxのVerは10.13.6なのですが、使用しても問題ありません
でしょうか
ちなみに、注文したばかりなので、手元に届いていません



※OKWAVEより補足:「ブラザー製品」についての質問です。

回答 (1件中 1~1件目)

2021/11/23 16:52
回答No.1

もう一度購入店舗に確認をとり確証をお取りください。
macOS (10.14)以降しかドライバーが用意されていないため、不安でしかたないかと思います。
使用しても問題ない以前にドライバーをインストールすらできずに使用することができないかもしれません。

お礼

2021/11/23 18:20

ありがとうございました!
事前に販売店に再確認いたします

質問者

このQ&Aは役に立ちましたか?

この質問は投稿から一年以上経過しています。
解決しない場合、新しい質問の投稿をおすすめします。

質問する

お礼をおくりました

さらに、この回答をベストアンサーに選びますか?

ベストアンサーを選ぶと質問が締切られます。
なおベストアンサーを選びなおすことはできません。